@charset "UTF-8";
/**
*
* 桜ナビ
*
*/
/* ==========================================================================
ヘッダー
========================================================================== */
#head-nav-wrap {
  padding-bottom: 16px; }
  #head-nav-wrap .logo-icon {
    display: none; }

#sakura #head-logo,
#sakura-lower #head-logo {
  position: relative;
  z-index: 4; }
  #sakura #head-logo:after,
  #sakura-lower #head-logo:after {
    position: absolute;
    background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/logo_sakura_sp.png") left top no-repeat;
    width: 102px;
    height: 45px;
    content: "";
    display: block;
    left: 85px;
    bottom: -55px;
    content: "";
    z-index: 3; }

@media screen and (max-width: 750px) {
  #sakura #head-logo:after {
    display: none; } }

@media screen and (min-width: 751px) {
  /*ロゴ横画像*/
  #head-nav-wrap {
    padding-top: 20px;
    padding-bottom: 20px; }
  .gnav:after {
    background-color: #fff; }
  #sakura #head-logo:after,
  #sakura-lower #head-logo:after {
    background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/logo_sakura_pc.png") left top no-repeat;
    width: 88px;
    height: 40px;
    left: auto;
    right: -100px;
    bottom: auto;
    top: 10px; } }

/* ==========================================================================
メイン
========================================================================== */
.pb30 {
  padding-bottom: 30px !important;
}

#sakura {
  background-color: #65cafc;
  /*メイン背景画像*/ }
  #sakura .page-contents-sakura {
    background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/main_sp.png") no-repeat center top;
    background-size: contain;
    padding-top: 190px;
    margin-top: -15px; }

#sakura-lower {
  background-color: #65cafc;
  /*メイン背景画像*/ }
  #sakura-lower .page-contents-sakura {
    background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/main_lower_sp.png") no-repeat center top;
    background-size: contain;
    padding-top: 100px;
    margin-top: -6px; }

@media screen and (min-width: 751px) {
  #sakura {
    /*ヘッダー背景画像*/ }
    #sakura .page-contents-sakura {
      padding-top: 260px;
      position: relative;
      z-index: 1;
      background-image: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/main_pc_left.png"), url("https://cdn1.n-kishou.co.jp/image/sp/sakura/main_pc.png");
      background-position: left top ,center 40px;
      background-repeat: no-repeat;
      background-size: auto;
      padding-top: 237px;  }
  #sakura-lower {
    /*ヘッダー背景画像*/ }
    #sakura-lower .page-contents-sakura {
      padding-top: 135px;
      position: relative;
      z-index: 1;
      background-image: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/main_lower_pc.jpg");
      background-position: center 15px;
      background-repeat: no-repeat;
      background-size: auto; } }

/* ==========================================================================
サイド
========================================================================== */
/*サイドナビ色変更*/
.sp-side-nav .sp-side-nav-ttl {
  /*サイドナビタイトル背景色*/
  background-color: #ff5e92;
  /*サイドナビタイトル文字色*/
  color: #fff; }

@media screen and (min-width: 751px) {
  .sp-side-nav .cmn-btn-list li a {
    color: #ff5e92; }
    .sp-side-nav .cmn-btn-list li a:after {
      border-color: #ff5e92; }
  #sakura-lower .sp-side-nav {
    margin-top: -50px; } }

/* ==========================================================================
フッター
========================================================================== */
#foot {
  /*フッター帯背景色変更*/ }
 #sakura #foot .inner-foot .cmn-inner.season, #sakura-lower #foot .inner-foot .cmn-inner.season {
  display: none; }
 #sakura #foot .foot-contents, #sakura-lower #foot .foot-contents {
   /*フッター背景画像*/
   background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/bg_foot.png") no-repeat center bottom;
   padding-bottom: 120px;
   border-top: 1px solid #65cafc; }
  #foot .inner-foot {
    background-color: #5FBD4B !important; }

/*関連コンテンツタイトル色変更*/
.cmn-sttl {
  /*関連コンテンツ背景色*/
  background-color: #ff5e92;
  /*関連コンテンツ文字色*/
  color: #fff; }

.page-top a {
  color: #fff !important; }
  .page-top a:before {
    background-color: #fff !important; }
  .page-top a:after {
    border-color: #015db2 !important; }

.sct-other-contents .cmn-btn-list li a {
  color: #ff5e92; }
  .sct-other-contents .cmn-btn-list li a:after {
    border-color: #ff5e92; }

@media screen and (min-width: 751px) {
 #sakura #foot .foot-contents, #sakura-lower #foot .foot-contents{
    /*フッター背景画像*/
    background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/bg_footer_pc.png") no-repeat center bottom;
    background-repeat: no-repeat;
    background-position: center bottom
    background-size: auto; } }

/* ==========================================================================
text
========================================================================== */
.pink {
  color: #ff0099;
}
/* ==========================================================================
Twitterボタン 白に変更する場合
========================================================================== */
.btn-twitter.btn-shadow.shadow03 a {
  background-color: #fff;
  color: #015db2;
  -webkit-box-shadow: inset 0 -4px 0 2px rgba(195, 195, 195, 0.5);
  -moz-box-shadow: inset 0 -4px 0 2px rgba(195, 195, 195, 0.5);
  -ms-box-shadow: inset 0 -4px 0 2px rgba(195, 195, 195, 0.5);
  -o-box-shadow: inset 0 -4px 0 2px rgba(195, 195, 195, 0.5);
  box-shadow: inset 0 -4px 0 2px rgba(195, 195, 195, 0.5); }
  .btn-twitter.btn-shadow.shadow03 a:before {
    background: url("https://cdn1.n-kishou.co.jp/image/common/icon_twitter2.png") left top no-repeat;
    background-size: 100%; }
  .btn-twitter.btn-shadow.shadow03 a.hover, .btn-twitter.btn-shadow.shadow03 a.touch {
    -webkit-box-shadow: inset 0 -1px 0 2px rgba(195, 195, 195, 0.5);
    -moz-box-shadow: inset 0 -1px 0 2px rgba(195, 195, 195, 0.5);
    -ms-box-shadow: inset 0 -1px 0 2px rgba(195, 195, 195, 0.5);
    -o-box-shadow: inset 0 -1px 0 2px rgba(195, 195, 195, 0.5);
    box-shadow: inset 0 -1px 0 2px rgba(195, 195, 195, 0.5); }

/* ==========================================================================
コンテンツ
========================================================================== */
.page-contents {
  /*全体背景画像*/
  background: #65cafc; }

.sct-contents .btn-cmn2 a {
  display: block;
  text-decoration: none;
  color: #fff;
  border-radius: 40px;
  background: #ff79a4; }
  .sct-contents .btn-cmn2 a:after {
    border-color: #fff; }

#sakura-lower .sct-contents .btn-cmn2 a {
    right:-190px;
    top:10px;
    display: block;
    text-decoration: none;
    color: #fff;
    border-radius: 40px;
    background: #ff79a4; }
    .sct-contents .btn-cmn2 a:after {
    border-color: #fff; }

.bg-yellow {
  background: #f9efb8;
  margin-top: -7px; }

@media screen and (min-width: 751px) {
  #sakura .page-contents {
    background-image: none;
    position: relative; }
    #sakura .page-contents:after {
      position: absolute;
      left: 0;
      top: 0;
      display: block;
      content: "";
      background: #fff;
      width: 100%;
      height: 305px;
      border-bottom: 30px solid #fcc6d3; }
  #sakura-lower .page-contents {
    background-image: none;
    position: relative; }
    #sakura-lower .page-contents:after {
      position: absolute;
      left: 0;
      top: 0;
      display: block;
      content: "";
      background: #fff;
      width: 100%;
      height: 168px; }
  #sakura-lower .sct-contents .btn-cmn2 a {
     right:-240px;
     top:10px; }
  .bg-yellow {
    position: relative;
    margin-top: 0px; }
    .bg-yellow:before {
      position: absolute;
      width: 9999px;
      height: 100%;
      content: "";
      display: block;
      background: #f9efb8;
      top: 0;
      left: -4999.5px;
      z-index: -1; }
  .pc-fr {
    border-color: #fcf7dc !important;
    border-width: 1px !important; } }

/* ==========================================================================
TOP コンテンツ
========================================================================== */
/* #btn-list
--------------------------------------------------------- */
#sakura #wrap-btn-list {
  padding-bottom: 30px; }

#sakura #btn-list {
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3); }
  #sakura #btn-list li {
    box-sizing: border-box;
    border-right: 2px solid #dcdcdc;
    background: #fff;
    width: 50%;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    #sakura #btn-list li a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      box-sizing: border-box;
      width: 100%;
      line-height: 1.4;
      display: block;
      padding: 20px 10px;
      text-align: center;
      text-decoration: none;
      color: #ff5e92;
      background-image: url("https://cdn1.n-kishou.co.jp/image/common/bg_nav.png");
      background-repeat: no-repeat;
      background-position: bottom;
      background-size: 450px;
      font-size: 26px;
      font-size: 2.6rem;
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700; }
      #sakura #btn-list li a span {
        display: block;
        margin-bottom: 8px; }
      #sakura #btn-list li a.hover, #sakura #btn-list li a.touch {
        padding: 21px 10px 19px;
        background-image: none !important; }
    #sakura #btn-list li:first-child a {
      background-image: url("https://cdn1.n-kishou.co.jp/image/common/bg_nav.png");
      background-position: left bottom;
      -webkit-border-radius: 10px 0 0 10px;
      -moz-border-radius: 10px 0 0 10px;
      -ms-border-radius: 10px 0 0 10px;
      -o-border-radius: 10px 0 0 10px;
      border-radius: 10px 0 0 10px; }
      #sakura #btn-list li:first-child a.hover, #sakura #btn-list li:first-child a.touch {
        background-image: none !important; }
    #sakura #btn-list li:last-child {
      border-right: none; }
      #sakura #btn-list li:last-child a {
        background-image: url("https://cdn1.n-kishou.co.jp/image/common/bg_nav.png");
        background-position: right bottom;
        -webkit-border-radius: 0 10px 10px 0;
        -moz-border-radius: 0 10px 10px 0;
        -ms-border-radius: 0 10px 10px 0;
        -o-border-radius: 0 10px 10px 0;
        border-radius: 0 10px 10px 0; }
        #sakura #btn-list li:last-child a.hover, #sakura #btn-list li:last-child a.touch {
          background-image: none !important; }

@media screen and (min-width: 751px) {
  #sakura #wrap-btn-list {
    position: relative;
    padding-bottom: 20px; }
    #sakura #wrap-btn-list:before {
      position: absolute;
      width: 9999px;
      height: 100%;
      content: "";
      display: block;
      background: #fcc6d3;
      top: 0;
      left: -4999.5px;
      z-index: -1; }
  #sakura #btn-list li a {
    font-size: 22px;
    font-size: 2.2rem; }
    #sakura #btn-list li a span img {
      height: 30px;
      width: auto; } }

/* .sct-blooming,.sct-spot
--------------------------------------------------------- */
#sakura .sct-blooming,
#sakura .sct-spot {
  background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/icon_sakura.png") right 15px no-repeat;
  padding-top: 30px; }
  #sakura .sct-blooming .sct-blooming-ttl,
  #sakura .sct-blooming .sct-spot-ttl,
  #sakura .sct-spot .sct-blooming-ttl,
  #sakura .sct-spot .sct-spot-ttl {
    margin-bottom: 30px;
    color: #ff5e92;
    border-left: 8px solid #ff5e92;
    padding-left: 10px;
    line-height: 1.4;
    font-size: 32px;
    font-size: 3.2rem; }
    #sakura .sct-blooming .sct-blooming-ttl span,
    #sakura .sct-blooming .sct-spot-ttl span,
    #sakura .sct-spot .sct-blooming-ttl span,
    #sakura .sct-spot .sct-spot-ttl span {
      display: block;
      font-size: 22px;
      font-size: 2.2rem; }
  #sakura .sct-blooming .sct-blooming-img,
  #sakura .sct-blooming .sct-spot-img,
  #sakura .sct-spot .sct-blooming-img,
  #sakura .sct-spot .sct-spot-img {
    margin-bottom: 50px; }
  #sakura .sct-blooming .sct-blooming-sttl,
  #sakura .sct-blooming .sct-spot-sttl,
  #sakura .sct-spot .sct-blooming-sttl,
  #sakura .sct-spot .sct-spot-sttl {
    font-size: 32px;
    font-size: 3.2rem;
    background: #fde4ec;
    color: #ff5e92;
    padding-left: 20px;
    margin-bottom: 15px; }
  #sakura .sct-blooming .link-list li,
  #sakura .sct-spot .link-list li {
    border-bottom: 2px solid #e0e0e0; }
    #sakura .sct-blooming .link-list li a,
    #sakura .sct-spot .link-list li a {
      color: #ff5e92;
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700; }
      #sakura .sct-blooming .link-list li a.icon-arrow:after,
      #sakura .sct-spot .link-list li a.icon-arrow:after {
        border-color: #ff5e92; }

@media screen and (min-width: 751px) {
  #sakura .sct-blooming,
  #sakura .sct-spot {
    background-image: none; }
    #sakura .sct-blooming .sct-blooming-ttl,
    #sakura .sct-blooming .sct-spot-ttl,
    #sakura .sct-spot .sct-blooming-ttl,
    #sakura .sct-spot .sct-spot-ttl {
      margin-bottom: 15px;
      border-left: 5px solid #ff5e92;
      font-size: 22px;
      font-size: 2.2rem; }
      #sakura .sct-blooming .sct-blooming-ttl span,
      #sakura .sct-blooming .sct-spot-ttl span,
      #sakura .sct-spot .sct-blooming-ttl span,
      #sakura .sct-spot .sct-spot-ttl span {
        display: block;
        font-size: 16px;
        font-size: 1.6rem; }
    #sakura .sct-blooming .sct-blooming-img,
    #sakura .sct-blooming .sct-spot-img,
    #sakura .sct-spot .sct-blooming-img,
    #sakura .sct-spot .sct-spot-img {
      margin-bottom: 30px; }
    #sakura .sct-blooming .sct-blooming-sttl,
    #sakura .sct-blooming .sct-spot-sttl,
    #sakura .sct-spot .sct-blooming-sttl,
    #sakura .sct-spot .sct-spot-sttl {
      font-size: 20px;
      font-size: 2rem;
      padding-left: 10px; }
    #sakura .sct-blooming .link-list li,
    #sakura .sct-spot .link-list li {
      border-width: 1px; } }

/* .sct-spot
--------------------------------------------------------- */
#sakura .sct-spot .sct-spot-inner {
  margin-bottom: 10px;
  padding-bottom: 20px; }

#sakura .sct-spot .search-btn-wrap {
  background-color: #e7e7e7;
  padding: 30px 30px 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px; }
  #sakura .sct-spot .search-btn-wrap h3 {
    margin-bottom: 20px; }
  #sakura .sct-spot .search-btn-wrap .link-list {
    margin-bottom: 50px; }
  #sakura .sct-spot .search-btn-wrap .btn-cmn {
    margin-bottom: 0;
    line-height: 0;
    margin-bottom: 10px; }
    #sakura .sct-spot .search-btn-wrap .btn-cmn a {
      width: 100%;
      box-sizing: border-box;
      font-size: 28px;
      font-size: 2.8rem;
      padding: 30px 0;
      background: #ff5e92;
      box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px #e22b51; }
      #sakura .sct-spot .search-btn-wrap .btn-cmn a.hover, #sakura .sct-spot .search-btn-wrap .btn-cmn a.touch {
        -webkit-transform: translateY(2px);
        -ms-transform: translateY(2px);
        transform: translateY(2px);
        -webkit-box-shadow: inset 0 -1px 0 2px #e22b51;
        -moz-box-shadow: inset 0 -1px 0 2px #e22b51;
        -ms-box-shadow: inset 0 -1px 0 2px #e22b51;
        -o-box-shadow: inset 0 -1px 0 2px #e22b51;
        box-shadow: inset 0 -1px 0 2px #e22b51; }

@media screen and (min-width: 751px) {
  #sakura .sct-spot {
    padding-bottom: 10px; }
    #sakura .sct-spot .sct-spot-inner {
      margin-bottom: 10px; }
    #sakura .sct-spot .search-btn-wrap {
      padding: 15px 15px 5px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px; }
      #sakura .sct-spot .search-btn-wrap h3 {
        margin-bottom: 20px; }
      #sakura .sct-spot .search-btn-wrap .link-list {
        margin-bottom: 30px; }
      #sakura .sct-spot .search-btn-wrap .btn-cmn {
        margin-bottom: 10px; }
        #sakura .sct-spot .search-btn-wrap .btn-cmn a {
          font-size: 18px;
          font-size: 1.8rem;
          padding: 20px 0; } }

/* .sct-blooming
--------------------------------------------------------- */
#sakura .sct-blooming {
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 90px; }
  #sakura .sct-blooming .sct-blooming-inner {
    padding-bottom: 20px;
    margin-bottom: 0; }
  #sakura .sct-blooming .link-list li:last-child {
    border-bottom: none; }
  #sakura .corner-down:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 230px;
    content: "";
    background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/bg_sakura.png") left top no-repeat;
    background-size: 100%;
    bottom: -225px;
    left: 0; }
  #sakura .corner-up:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 230px;
    content: "";
    background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/bg_sakura_nobg.png") left top no-repeat;
    background-size: 100%;
    bottom: -230px;
    left: 0; }

@media screen and (min-width: 751px) {
  #sakura .sct-blooming {
    padding-bottom: 30px;
    margin-bottom: 50px; }
    #sakura .sct-blooming .sct-blooming-inner {
      padding-bottom: 10px; }
    #sakura .corner-down:after {
      width: 800px;
      height: 150px;
      background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/bg_sakura_pc.png") left top no-repeat;
      background-size: 100%;
      bottom: -149px;
      left: -200px; }
    #sakura .corner-up:after {
      width: 800px;
      height: 150px;
      background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/bg_sakura_pc_nobg.png") left top no-repeat;
      background-size: 100%;
      bottom: -149px;
      left: -200px; } }

/* .wrap-box-txt
--------------------------------------------------------- */
#sakura .wrap-box-txt {
  position: relative;
  z-index: 1;
  background: #fff;
  border-radius: 10px;
  border: 5px solid #ff79a4; }
  #sakura .wrap-box-txt .box-txt {
    padding: 30px 20px; }
    #sakura .wrap-box-txt .box-txt .box-txt-ttl {
      color: #ff5e92;
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700;
      font-size: 32px;
      font-size: 3.2rem;
      margin-bottom: 10px; }
    #sakura .wrap-box-txt .box-txt .box-txt-cap {
      line-height: 1.6; }
    #sakura .wrap-box-txt .box-txt.box-comment {
      border-bottom: 5px solid #ff79a4; }
  #sakura .wrap-box-txt:before {
    content: "";
    display: block;
    width: 163px;
    height: 171px;
    background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/illust_tenavin.png") left top no-repeat;
    background-size: 100%;
    right: -25px;
    top: -100px;
    position: absolute; }

@media screen and (min-width: 751px) {
  #sakura .wrap-box-txt {
    border: 3px solid #ff79a4; }
    #sakura .wrap-box-txt .box-txt {
      padding: 25px 20px; }
      #sakura .wrap-box-txt .box-txt .box-txt-ttl {
        font-size: 21px;
        font-size: 2.1rem;
        margin-bottom: 3px; }
      #sakura .wrap-box-txt .box-txt .box-txt-cap {
        font-size: 16px;
        font-size: 1.6rem; }
    #sakura .wrap-box-txt:before {
      width: 174px;
      height: 109px;
      background: url("https://cdn1.n-kishou.co.jp/image/sp/sakura/illust_tenavin_pc.png") left top no-repeat;
      background-size: 100%;
      right: -35px;
      top: -70px; } }

/* ul.sns
--------------------------------------------------------- */
#sakura ul.sns {
  margin-top: 70px;
  margin-bottom: 50px; }

/* ==========================================================================
下層 コンテンツ
========================================================================== */
#sakura-lower .sct-contents {
  position: relative; }
  #sakura-lower .sct-contents .wrap-main-ttl {
    position: absolute;
    top: -60px; }
    #sakura-lower .sct-contents .wrap-main-ttl .main-ttl {
      color: #e22b51; }

#sakura-lower .bg-yellow {
  padding-top: 15px;
  padding-bottom: 30px;
  margin-bottom: 60px; }

#sakura-lower .sakura-ttl {
  margin-bottom: 30px;
  color: #ff5e92;
  border-left: 8px solid #ff5e92;
  padding-left: 10px;
  line-height: 1.4;
  font-size: 32px;
  font-size: 3.2rem; }
  #sakura-lower .sakura-ttl span {
    display: block;
    font-size: 22px;
    font-size: 2.2rem; }

#sakura-lower .sakura-sttl {
  font-size: 32px;
  font-size: 3.2rem;
  background: #fde4ec;
  color: #ff5e92;
  padding-left: 20px;
  margin-bottom: 15px; }
  #sakura-lower .sakura-sttl.wrap-btn {
    position: relative; }
    #sakura-lower .sakura-sttl.wrap-btn .btn {
      position: absolute;
      right: 10px; }
      #sakura-lower .sakura-sttl.wrap-btn .btn a {
        font-size: 22px;
        font-size: 2.2rem;
        background: #fe94b6;
        color: #fff; }
        #sakura-lower .sakura-sttl.wrap-btn .btn a:after {
          border-color: #fff;
          right: 20px; }

#sakura-lower .sakura-list li {
  border-bottom: 2px solid #e0e0e0;
  padding-bottom: 15px;
  padding-top: 15px; }
  #sakura-lower .sakura-list li.bt {
    border-top: 2px solid #e0e0e0; }
  #sakura-lower .sakura-list li:last-child {
    border-bottom: none;
    padding-bottom: 0; }
  #sakura-lower .sakura-list li a {
    text-decoration: none;
    color: #585858;
    display: block;
    position: relative;
    padding-right: 120px; }

    #sakura-lower .sakura-list-yosou{
    margin-bottom:100px;
    margin-top: 70px;  }
    #sakura-lower .sakura-list-yosou2{
        margin-bottom:185px;
        margin-top: 70px;  }
    #sakura-lower .sakura-list-yosou .btn a{
    display: block;
    top: 90%;
    color: #fff;
    background: #ff5e92;
    padding: 4px 45px 4px 25px;
    border-radius: 40px;
    margin-top: -1.7em;  }
    #sakura-lower .sakura-list-yosou2 .btn a{
    display: block;
    top: 90%;
    color: #fff;
    background: #ff5e92;
    padding: 4px 45px 4px 25px;
    border-radius: 40px;
    margin-top: -1.7em;  }
    @media screen and (min-width: 751px) {
    #sakura-lower .sakura-list-yosou{
    margin-bottom: 70px;
    margin-top: 35px;  }
    #sakura-lower .sakura-list-yosou .btn a{
    display: block;
    top: 90%;
    color: #fff;
    background: #ff5e92;
    padding: 4px 45px 4px 25px;
    border-radius: 40px;
    margin-top: -1.7em;  }
    #sakura-lower .sakura-list-yosou2{
    margin-bottom: 130px;
    margin-top: 35px;  }
    #sakura-lower .sakura-list-yosou2 .btn a{
    display: block;
    top: 90%;
    color: #fff;
    background: #ff5e92;
    padding: 4px 45px 4px 25px;
    border-radius: 40px;
    margin-top: -1.7em;  }
}
    #sakura-lower .sakura-list li a .btn {
      display: block;
      position: absolute;
      right: 0;
      top: 50%;
      background: #fe94b6;
      color: #fff;
      font-size: 21px;
      font-size: 2.1rem;
      padding: 3px 40px 3px 20px;
      border-radius: 40px;
      margin-top: -1em; }
      #sakura-lower .sakura-list li a .btn:after {
        border-color: #fff;
        right: 20px; }
    #sakura-lower .sakura-list li a dt {
      display: block;
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700;
      line-height: 1.4; }
      #sakura-lower .sakura-list li a dt:after {
        content: "";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden; }
      #sakura-lower .sakura-list li a dt p {
        margin-right: 20px;
        float: left;
        font-size: 20px;
        font-size: 2rem; }
        #sakura-lower .sakura-list li a dt p span {
          font-size: 30px;
          font-size: 3rem; }
        #sakura-lower .sakura-list li a dt .col {
          display: inline-block;
          width: 250px; }
    #sakura-lower .sakura-list li a dd {
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700;
      font-size: 30px;
      font-size: 3rem;
      color: #ff5e92;
      padding: 0;
      line-height: 1.4; }

  #sakura-lower .sakura-list .nolink {
    text-decoration: none;
    display: block;
    position: relative;
    padding-right: 0px; }
    #sakura-lower .sakura-list .nolink .btn {
      display: block;
      position: absolute;
      right: 0;
      top: 50%;
      background: #ff5e92;
      color: #fff;
      font-size: 21px;
      font-size: 2.1rem;
      padding: 3px 40px 3px 20px;
      border-radius: 40px;
      margin-top: -1em; }
      #sakura-lower .sakura-list .nolink .btn:after {
        border-color: #fff;
        right: 20px; }
    #sakura-lower .sakura-list .nolink dt {
      display: block;
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700;
      line-height: 1.4; }
      #sakura-lower .sakura-list .nolink dt:after {
        content: "";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden; }
      #sakura-lower .sakura-list .nolink dt p {
        margin-right: 20px;
        float: left;
        font-size: 20px;
        font-size: 2rem; }
        #sakura-lower .sakura-list .nolink dt p span {
          font-size: 30px;
          font-size: 3rem; }
        #sakura-lower .sakura-list .nolink dt .col {
          width: max-content;
          width: 250px; }
    #sakura-lower .sakura-list .nolink dd {
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700;
      font-size: 30px;
      font-size: 3rem;
      color: #ff5e92;
      padding: 0;
      line-height: 1.4; }
      #sakura-lower .sakura-list .nolink a {
        text-decoration: none;
        display: block;
        position: relative;
        font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
        font-style: normal;
        color: #585858;
        font-size: 24px;
        font-weight: 700;
        line-height: 1.0;
        padding-right: 50px;
      }

#sakura-lower .sakura-map {
  margin-bottom: 20px; }
  #sakura-lower .sakura-map .map-area {
    margin-bottom: 40px; }
  #sakura-lower .sakura-map .select-wrap {
    width: 550px !important;
    margin: 0 auto 35px; }
    #sakura-lower .sakura-map .select-wrap .select-inner {
      width: 100%; }
      #sakura-lower .sakura-map .select-wrap .select-inner select {
        width: 100%; }
  #sakura-lower .sakura-map .btn input {
    width: 80%;
    background: #ff5e92;
    font-size: 28px;
    font-size: 2.8rem;
    padding: 20px 0;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px #e22b51; }
    #sakura-lower .sakura-map .btn a.hover, #sakura-lower .sakura-map .btn a.touch {
      -webkit-transform: translateY(2px);
      -ms-transform: translateY(2px);
      transform: translateY(2px);
      -webkit-box-shadow: inset 0 -1px 0 2px #e22b51;
      -moz-box-shadow: inset 0 -1px 0 2px #e22b51;
      -ms-box-shadow: inset 0 -1px 0 2px #e22b51;
      -o-box-shadow: inset 0 -1px 0 2px #e22b51;
      box-shadow: inset 0 -1px 0 2px #e22b51; }

@media screen and (min-width: 751px) {
  #sakura-lower .sct-contents {
    position: relative; }
    #sakura-lower .sct-contents .wrap-main-ttl {
      top: -80px;
      font-size: 30px;
      font-size: 3rem; }
  #sakura-lower .bg-yellow {
    padding-top: 20px;
    padding-bottom: 30px;
    margin-bottom: 40px; }
  #sakura-lower .sakura-ttl {
    margin-bottom: 20px;
    border-left: 5px solid #ff5e92;
    font-size: 22px;
    font-size: 2.2rem; }
    #sakura-lower .sakura-ttl span {
      display: block;
      font-size: 16px;
      font-size: 1.6rem; }
  #sakura-lower .sakura-sttl {
    font-size: 20px;
    font-size: 2rem;
    padding-left: 10px; }
    #sakura-lower .sakura-sttl.wrap-btn .btn {
      right: 10px;
      top: 5px; }
      #sakura-lower .sakura-sttl.wrap-btn .btn a {
        font-size: 16px;
        font-size: 1.6rem; }
  #sakura-lower .sakura-list li {
    border-bottom: 1px solid #e0e0e0;
    padding-top: 13px;
    padding-bottom: 13px; }
    #sakura-lower .sakura-list li.bt {
      border-top: 1px solid #e0e0e0; }
    #sakura-lower .sakura-list li a .btn {
      margin-top: -1.2em;
      font-size: 16px;
      font-size: 1.6rem; }
    #sakura-lower .sakura-list li dl dt p {
      font-size: 16px;
      font-size: 1.6rem; }
      #sakura-lower .sakura-list li dl dt p span {
        font-size: 22px;
        font-size: 2.2rem; }
    #sakura-lower .sakura-list li dl dd {
      font-size: 22px;
      font-size: 2.2rem; }
    #sakura-lower .sakura-list li a dt .col {
      display: inline-block;
      width: 180px; }
    #sakura-lower .sakura-list .nolink .btn {
      margin-top: -1.2em;
      font-size: 16px;
      font-size: 1.6rem; }
    #sakura-lower .sakura-list .nolink dl dt p {
      font-size: 16px;
      font-size: 1.6rem; }
      #sakura-lower .sakura-list .nolink dl dt p span {
        font-size: 22px;
        font-size: 2.2rem; }
    #sakura-lower .sakura-list .nolink dl dd {
      font-size: 22px;
      font-size: 2.2rem; }
    #sakura-lower .sakura-list .nolink dt .col {
      display: inline-block;
      width: 180px; }
      #sakura-lower .sakura-list .nolink a {
        font-size: 16px;
        color: #585858;
        font-weight: 700;
        line-height: 1.0;
        padding-right: 50px;
      }
  #sakura-lower .sakura-map .map-area {
    margin-bottom: 20px; }
  #sakura-lower .sakura-map .select-wrap {
    width: 400px !important;
    margin-bottom: 20px; }
  #sakura-lower .sakura-map .btn input {
    width: 60%;
    background: #ff5e92;
    font-size: 20px;
    font-size: 2rem;
    padding: 15px 0; } }

/* ==========================================================================
ボタン色
========================================================================== */
/* メイン色 */
.btn-cmn a,
.btn-cmn input {
  color: #fff;
  background: #ff5e92; }

/* 影色 */
  .btn-shadow.shadow03 > * {
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px #e22b51;
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px #e22b51;
    -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px #e22b51;
    -o-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px #e22b51;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px #e22b51; }
  .btn-shadow.shadow03 > *.hover, .btn-shadow.shadow03 > *.touch {
    -webkit-box-shadow: inset 0 -1px 0 2px #e22b51;
    -moz-box-shadow: inset 0 -1px 0 2px #e22b51;
    -ms-box-shadow: inset 0 -1px 0 2px #e22b51;
    -o-box-shadow: inset 0 -1px 0 2px #e22b51;
    box-shadow: inset 0 -1px 0 2px #e22b51; }
/* 矢印 */
.icon-arrow:after {
  border-color: #ff5e92; }
.icon-arrow-s:after {
  border-color: #ff5e92; }
.icon-arrow-l:after {
  border-color: #ff5e92; }
/* リスト（.cmn-btn-list） */
    .cmn-btn-list li > a,
    .cmn-btn-list li > span {
      color: #ff5e92; }

/* ==========================================================================
青ボタン
========================================================================== */
.btn-cmn-sakura-blue a {
  display: inline-block;
  padding: 20px 50px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  background: #015db2;
}

.btn-shadow.shadow-sakura-blue > *,
.btn-shadow-menu.shadow-sakura-blue > * {
  -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px rgba(0, 65, 171, 0.6);
  -o-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px rgba(0, 65, 171, 0.6);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px rgba(0, 65, 171, 0.6);
}

.btn-shadow.shadow-sakura-blue > *.hover, .btn-shadow.shadow-sakura-blue > *.touch,
.btn-shadow-menu.shadow-sakura-blue > *.hover, .btn-shadow-menu.shadow-sakura-blue > *.touch {
  -ms-box-shadow: inset 0 -1px 0 2px rgba(0, 65, 171, 0.6);
  -o-box-shadow: inset 0 -1px 0 2px rgba(0, 65, 171, 0.6);
  box-shadow: inset 0 -1px 0 2px rgba(0, 65, 171, 0.6);
}

/* ==========================================================================
丸矢印
========================================================================== */
  .icon-arrow-circle:before {
    background: #ff5e92;}
/* 春色リンクリスト（.link-list） */
  .link-list li {
    line-height: 1.4;
    border-bottom: 2px dotted #ff5e92; }
    .link-list li a {
      color: #e22b51; }
/* 春色ボタン（前へ次へ） */
.page-control .btn-next,
.page-control .btn-prev {
  width: 25%; }
  .page-control .btn-next > *,
  .page-control .btn-prev > * {
    padding: 15px 20px;
    display: inline-block;
    background: #ff5e92;
    font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #fff; }

/* ==========================================================================
cmn-sttl3
========================================================================== */
.cmn-sttl3-sakura {
  margin-bottom: 14px;
  color: #ff5e92;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1; }
  .cmn-sttl3-sakura:after, .cmn-sttl3-sakura:before {
    display: inline-block;
    content: "/";
    font-size: 34px;
    font-size: 3.4rem; }
  .cmn-sttl3-sakura:before {
    margin-right: 15px;
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1); }
  .cmn-sttl3-sakura:after {
    margin-left: 15px; }

/* ==========================================================================
cmn-sttl6
========================================================================== */
.cmn-sttl6 {
  margin-bottom: 15px;
  color: #ff5e92;
  line-height: 1.4;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
  background: url("https://cdn1.n-kishou.co.jp/image/common/icon_ttl06_sakura.png");
  background-position: left top 5px;
  background-repeat: no-repeat;
  background-size: 35px;
  min-height: 40px;
  padding-left: 45px; }
@media screen and (min-width: 751px) {
  .cmn-sttl6 {
    font-size: 18px;
    font-size: 1.8rem;
    background-position: left top;
    background-size: 25px;
    min-height: 25px;
    padding-left: 35px; } }

@media screen and (min-width: 751px) {
  .cmn-sttl3-sakura {
    font-size: 22px;
    font-size: 2.2rem; }
    .cmn-sttl3-sakura:after, .cmn-sttl3-sakura:before {
      font-size: 22px;
      font-size: 2.2rem; }
  .link-list li a span {
    font-size: 14px;
    font-size: 1.4rem; }
  .service-list li a {
    font-size: 16px;
    font-size: 1.6rem; } }


/* ==========================================================================
検索ボタン
========================================================================== */
.input-search .btn-search input {
  display: block;
  box-sizing: border-box;
  width: 125px;
  height: 92px;
  padding: 0;
  cursor: pointer;
  border: none;
  outline: none;
  background-color: #ff5e92;
  background-image: url("https://cdn1.n-kishou.co.jp/image/common/icon_search_w.png");
  background-repeat: no-repeat;
  background-position: 45px 27px;
  background-size: 38px;
  -ms-box-shadow: inset 0 -4px 0 2px #e22b51;
  -o-box-shadow: inset 0 -4px 0 2px #e22b51;
  box-shadow: inset 0 -4px 0 2px #e22b51;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0 10px 10px 0;
}

.input-search .btn-search input.hover, .input-search .btn-search input:active {
  background-position: 45px 29px;
  -ms-box-shadow: inset 0 2px 0 -1px rgba(0, 65, 171, 0.6);
  -o-box-shadow: inset 0 2px 0 -1px rgba(0, 65, 171, 0.6);
  box-shadow: inset 0 2px 0 -1px rgba(0, 65, 171, 0.6);
}

@media screen and (min-width: 751px) {
  .input-search .txt-search {
    height: 52px;
  }
  .input-search .txt-search input {
    height: 52px;
    padding: 15px 120px 15px 20px;
    font-size: 22px;
    font-size: 2.2rem;
  }
  .input-search .txt-search input::-webkit-input-placeholder {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .input-search .txt-search input:-ms-input-placeholder {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .input-search .txt-search input::-moz-placeholder {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .input-search .btn-search input {
    width: 95px;
    height: 52px;
    background-position: 38px 17px;
    background-size: 20px;
  }
  .input-search .btn-search input.hover, .input-search .btn-search input:active {
    background-position: 38px 19px;
  }
}

/* ==========================================================================
翻訳
========================================================================== */
.translation {
    transform: scale(1.5);
    transform-origin: right;
  }
@media screen and (min-width: 751px) {
  .translation {
    transform: scale(1.2);
  }
}

/* ==========================================================================
凡例の表
========================================================================== */
.hanrei-font {
    font-size: 2.0rem;
  }
@media screen and (min-width: 751px) {
  .hanrei-font {
        font-size: 1.6rem;
  }
}
/* ==========================================================================
 inner-box02
========================================================================== */
.inner-box02 {
  box-sizing: border-box;
  padding: 20px 20px;
  margin-bottom: 50px;
  background: #fff;
  border-radius: 10px;
}
/* ==========================================================================
new_icon
========================================================================== */
.new_icon {
  padding-bottom:4px;
  padding-right:20px;
  width:110px;
}
@media screen and (min-width: 751px) {
  .new_icon {
  padding-bottom:1px;
  padding-right:10px;
  width:75px;
  }
}
/* ==========================================================================
best-weekend
========================================================================== */
/*スマホ*/
.best-weekend {
  margin-bottom:15px;
  margin-top:15px;
  padding-bottom:4px;
}
/*PC*/
@media screen and (min-width: 751px) {
  .best-weekend {
  margin-bottom:15px;
  margin-top:10px;
  }
}
/* ==========================================================================
標本木のページ
========================================================================== */
#sakura-lower .sakura-hw .cmn-btn-list {
  overflow: hidden;
 margin-bottom: 0px;
  background-color: #fff;
  border-radius: 10px;
}
.cmn-sttl2-hw {
  margin-bottom: 30px;
  padding-left: 10px;
  line-height: 1.4;
  color: #ff5e92;
  border-left: 7px solid #ff5e92;
  font-size: 35px;
  font-size: 3.5rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}
/* 桜ベスト週末リストの開花満開予想ページへのリンクボタン */
#sakura-lower .sakura-hw .btn a {
  display: block;
  top: 90%;
  color: #fff;
  background: #ff5e92;
/*      font-size: 24px;
  font-size: 2.4rem; */
  padding: 4px 45px 4px 25px;
  border-radius: 40px;
  margin-top: -1.7em; }
  /* 桜ベスト週末リストの開花満開予想ページへのリンクボタンのくの字の矢印 */
  #sakura-lower .sakura-hw .btn a.icon-arrow-s:after {
border-color: #fff;
}
/*ページトップの文字*/
#sakura-lower .page-top-hw .page-top-hw2 a {
position: relative;
display: inline-block;
/**/ padding-left: 240px;
text-decoration: none;
color: #ff5e92;
font-size: 26px;
font-size: 3.6rem;
font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
font-style: normal;
font-weight: 700;
vertical-align: middle;
}
/*ページトップの◎*/
#sakura-lower .page-top-hw .page-top-hw2 a:before {
position: absolute;
z-index: 1;
top: 50%;
left: 200px;
width: 30px;
height: 30px;
margin-top: -15px;
content: "";
border: 0;
background: #ff5e92;
border-radius: 50%;
}
/*ページトップのくの字*/
#sakura-lower .page-top-hw .page-top-hw2 a:after {
position: absolute;
z-index: 2;
top: 50%;
left: 209px;
width: 8px;
height: 8px;
margin-top: -4px;
content: "";
border: 0;
border-top: solid 3px #fff;
border-right: solid 3px #fff;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}
/*PC*/
@media screen and (min-width: 751px) {
  /*ページトップの文字*/
#sakura-lower .page-top-hw .page-top-hw2 a {
  position: relative;
  display: inline-block;
  /**/ padding-left: 240px;
  text-decoration: none;
  color: #ff5e92;
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
  vertical-align: middle;
}
/*ページトップの◎*/
#sakura-lower .page-top-hw .page-top-hw2 a:before {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 200px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  content: "";
  border: 0;
  background: #ff5e92;
  border-radius: 50%;
}
/*ページトップのくの字*/
#sakura-lower .page-top-hw .page-top-hw2 a:after {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 209px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  content: "";
  border: 0;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
}


    #sakura-lower .sakura-list-yosou .btn .icon-arrow-s:after{
    border-color: #fff;  }
    #sakura-lower .sakura-list-yosou2 .btn .icon-arrow-s:after{
    border-color: #fff;  }


@media screen and (max-width: 750px){
#sakura #main, #sakura-lower #main {
    position: inherit;
}

#sakura .page-contents-sakura {
    background: url(https://cdn1.n-kishou.co.jp/image/sp/sakura/main_sp.png) no-repeat center top;
    background-size: contain;
    padding-top: 200px;
    margin-top: 0px;
}
}


/* ==========================================================================
コロナ注意書き
========================================================================== */
.box-alert {
  padding: 30px;
  margin-top: 100px; }
  .box-alert .box-alert-icon {
    width: 77px;
    color: #ed4350;
    font-size: 22px;
    font-size: 2.2rem;
    padding-top: 15px; }
    .box-alert .box-alert-icon img {
      display: block;
      margin-bottom: 5px; }
  .box-alert .box-alert-txt {
    width: 545px;
    color: #ed4350;
    line-height: 1.375;
    box-sizing: border-box; }

@media screen and (min-width: 751px) {
  .box-alert {
    padding: 20px 30px; }
    .box-alert .box-alert-icon {
      width: 50px;
      font-size: 14px;
      font-size: 1.4rem;
      padding-top: 0; }
      .box-alert .box-alert-icon img {
        display: block;
        margin-bottom: 5px; }
    .box-alert .box-alert-txt {
      width: 515px; }
      
    .box-alert-txt{
      margin-top: 10px;
    }

}

/* ==========================================================================
sct-point
========================================================================== */
  .sct-point-renkyu .sct-point-inner-renkyu {
    padding: 0px 10px 0px 10px;

    /*リクエストボタン*/ }
    .sct-point-renkyu .sct-point-inner-renkyu .point-list {
      box-sizing: border-box;
      padding:0px 0px 0px 20px;}
      .sct-point-renkyu .sct-point-inner-renkyu .point-list li {
        box-sizing: border-box;
        width: 50%;
        padding: 0px 20px 0px 0px; }
        .sct-point .sct-point-inner .point-list li img {
          width: 100%; }
@media screen and (min-width: 751px) {
  .sct-point {
    margin-bottom: 0; }
    .sct-point .sct-point-ttl {
      margin-bottom: 14px; }
    .sct-point .sct-point-inner {
      padding: 40px;
      /*リクエストボタン*/ }
      .sct-point .sct-point-inner .point-list {
        margin-bottom: 20px; }
      .sct-point .sct-point-inner .btn-request a {
        padding: 30px 40px 30px 70px;
        background-size: 40px auto;
        font-size: 16px;
        font-size: 1.6rem;
        font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
        font-style: normal;
        font-weight: 700; }
        .sct-point .sct-point-inner .btn-request a:after {
          right: 20px; } }
